<% if (section === 'css') { %>
<style>
  #wz-clock {
    font-weight: 900;
    text-align: center;
    line-height: 0.8;
  }
</style>
<% } %>

<% if (section === 'css') { %>
<div class="page" page="wz-clock" style="height: 120%;">
  <span id="wz-clock" class="max-size"></span>
</div>
<% } %>

<% if (section === 'css') { %>
<script>
  const wzTimeElement = document.getElementById('wz-clock')

  function updateWzTime() {
    const d = new Date()
    d.setTime(d.getTime()+timeOffset)
    
    wzTimeElement.innerHTML = d.getSeconds().pad(2)
    fitText(wzTimeElement)
  }
  setInterval(updateWzTime, 1000)
  updateWzTime()
</script>
<% } %>
